html,body {
 	width: 100%;
	margin:0;
	padding:0;
}


body{
	transition: background-color 2s;
	background-color: #ffffff;
	border: 0 solid #00f;
	font-family: 'Special Elite', Courier, cursive;
	//font-family: 'Open Sans Condensed', sans-serif;
}

#wrapper {
	position: relative;
	width: 100%;
	max-width: 1200px;
	height: auto;
	min-height: 500px;
	margin: 0 auto;
	border: 0 solid #f00;
	clear: both;
	overflow-x: hidden;
	box-sizing: border-box;
	transition: background-color 1.5s;
}


.section {
    display: inline-block;
    position: relative;
    width: 100%;
    //min-width: 900px;
    float: none;
    border: 0 solid green;
    margin: 0 0 50px;
    text-align: center;
}

.section a {
    text-decoration: none;
    color: purple;
    transition: all 0.5s;
}

.section a:hover {
    color: #0000CC;
    //text-decoration: underline;
}

.titleHeader {
    text-align: center;
    margin-top: 30px;
    line-height: 1.3;
}
.titleHeader img {
    //width: 60%
}

.titleHeader h1 {
    font-size: 38px;
    line-height: 1.1;
    letter-spacing: 1px;
    border: 0;
    padding: 0;
    margin: 0 0 25px;
    color: #2d2d2d;
}

.titleHeader h1.v2 {
    margin: 0 0 15px;
    color: #2d2d2d;
}

.section h2 {
    font-size: 45px;
    line-height: 1.2;
    letter-spacing: 2px;
    margin: 0 0 15px;
}

.section strong {
    display: block;
    font-size: 22px;
    line-height: 1.2;
    letter-spacing: 2px;
    margin: 0 0 10px;
    padding: 0;
}

.section p {
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: .5px;
    width: 500px;
    margin: 0 auto;
}

.sectionWhen img,
.sectionWhat img {
    display: block;
    margin: 0 auto;
}


#backToTop {
    position: fixed;
    bottom: 45px;
    right: 45px;
    width: 30px;
    height: auto;
    cursor: pointer;
    display: none;
}
#backToTop img {
    width: 30px;
    height: auto;
}

@media only screen and (max-width: 768px)  {
    #backToTop {
        right: 25px;
        top: auto;
        bottom: 25px;
    }
}

.rsvp {
    display: inline-block;
    font-size: 45px;
    color: purple;
    border: 2px solid purple;
    padding: 16px 18px 4px;
    margin: 20px 0 20px;
    cursor: pointer;
}

#rsvpSend {
    display: inline-block;
    font-family: 'Special Elite', Courier, cursive;
    font-size: 24px;
    color: purple;
    border: 2px solid purple;
    padding: 12px 18px 4px;
    margin: 20px auto 20px;
    cursor: pointer;
}

#rsvpSend a {
    color: purple;
    text-decoration: none;
}

.rsvp:hover, #rsvpSend:hover {
    background-color: #faf0fa;
}




#homeHeader h3 {}

#homeHeader h3 b {}

ul#homeNavContainer {
    position: relative;
    width: 100%;
    //bottom: 70px;
    border: 0 solid #000;
    padding: 0;
    box-sizing: border-box;
    margin: 100px 0 0 150%;
}

ul#homeNavContainer li {
    position: relative;
    display: block;
    border: 0px solid #000;
    font-family: "centraNo2-thinitalic", serif;
    font-style: italic;
	font-size: 27px;
	//font-size: calc(26px + 2 * ((100vw - 768px) / 672));
	line-height: 1;
	letter-spacing: .74px;
	//font-weight: 300;
	margin:  0 auto 35px;
	min-height: 0vw;
	list-style: none;
    transition: color 1.5s;
}

.rsvpOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    //left: 10%;
    background-color: rgba(255, 255, 255, 0.95);
    z-index: 5000;
    border: 0 solid red;
    display: none;
}

.rsvpInnerContainer {
    position: relative;
    top: 25%;
    left: calc(50vw - 250px);
    width: 500px;
    height: 300px;
    padding: 20px 10px;
    border: 2px solid #000;
    background-color: #fff;

    text-align: left;
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.2;
    z-index: 5010;
}

.rsvpCloseBtn {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    z-index: 5020;
}
.rsvpCloseBtn img {
    width: 25px;
    height: 25px;
}

.formField1 {
    margin: 0 0 6px 6px;
    width: 280px;
    height: 20px;
    font-size: 14px;
}

#formEmail {
    margin-bottom: 15px;
    width: 333px;
}

.radio1, .radio2 {
    margin: 0 6px 12px;
}

.formText {
    font-family: 'Special Elite', Courier, cursive;
    font-size: 18px;
    line-height: 1;
}
.formTextSmall {
    font-family: 'Special Elite', Courier, cursive;
    font-size: 16px;
    line-height: 1;
}

.radioSlideDown {
    display: none;
    margin: 0 0 10px 30px;
}

.formErrorBorder {
    border: 1px solid #e00;
}
.formErrorText {
    color: #e00;
}

.formError {
    margin: 20px auto 0;
    font-family: 'Special Elite', Courier, cursive;
    font-size: 20px;
    color: #e00;
    text-align: center;
    display: none;
}

.rsvpThanks {
    margin: 55px auto 0;
    font-family: 'Special Elite', Courier, cursive;
    font-size: 22px;
    color: #000;
    text-align: center;
    display: none;
}

@media only screen and (max-width: 768px) {
    .rsvpInnerContainer {
        left: calc(50vw - 300px);
        width: 600px;
    }

    .rsvp, #rsvpSend {
        padding: 10px 18px 10px;
     }
}

@media only screen and (min-width: 768px) {

.formText4 br {
    display: none;
}

}


/* ///////////////////// Mobile styling /////////////////////// */

@media only screen and (max-width: 767px) {

    .section p {
        width: 90%;
        margin: 0 5%;
    }

    .titleHeader h1 {
        width: 90%;
        margin-left: 5%;
        font-size: 40px;
    }

    .titleHeader br {
        //display: none;
    }

    .titleHeader img {
        width: 85%
    }

    .section h2 {
        font-size: 34px;
    }

    .sectionFooter img {
        width: 96%;
        left: 2%;
    }

    .rsvp, #rsvpSend {
        padding: 14px 18px 4px;
     }

     #rsvpSend {
        padding: 10px 18px 4px;
     }


     .rsvpInnerContainer {
        top: 15%;
        left: 5%;
        width: 90%;
        height: auto;
        padding-top: 50px;
        box-sizing: border-box;
    }

    .radio2 {
     //display: inline-block;
     //border: 1px solid red;
    }

    .radio2#saturday_only, .radio2#both_days {
        margin-top: 5px;
        position: absolute;
    }

    .formTextSmall {
        //border: 1px solid red;
       // display: inline-block;
    }

    .formText3 {
        font-size: 14px;
    }

    .formText4 {
        display: inline-block;
        font-size: 12px;
        margin-bottom: 10px;
    }

    .formText4a, .formText4b {
        padding-left: 25px;
    }

    .formField1, #formEmail {
        width: 90%;
        margin-top: 3px;
    }

    .formError br {
        display: none;
    }


}


/* ///////////////////// slick styling /////////////////////// */


.look__slides.slick-slider {
        display: block;
        //width: 345px;
        //width: 100vw;
        width: 75%;
        margin: 0 auto;
    }

    img.slick-slide {
        //height: 550px;
        //width: auto !important;
    }

    .slideImgContainer img {
        height: 100%;
        width: auto !important;
        margin: 0 auto;
    }

    .slideImgContainer {
        text-align: center;
        height: 50vw !important;
        max-height: 600px !important;
        width: 100%;
        color: #fff;
    }

  .slick-dots li {
    position: relative;
    display: inline-block;
}

.slick-dots li button {
    font-size: 0;
    width: 29px;
    //width: 7.8vw;
    height: 25px;
    //height: 6.6vw;
    border: none;
    outline: none;
    background: none;
    cursor: pointer;
}

.slick-dots {
    padding: 0 12px;
}


.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover {

}

.slick-arrow {
    position: absolute;
    top: 40%;
    width: 20px;
}

.slick-prev {
    left: -35px;
}

.slick-next {
    right: -35px;
}


.slick-dots li button:before {
  font-family: 'slick';
  font-size: 25px;
  line-height: 20px;
  font-weight: 900;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '\25CF';
  text-align: center;
  opacity: .25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.slick-dots li.slick-active button:before {
  opacity: .75;
  color: black;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    //opacity: 0.75;
}

@media only screen and (max-width: 767px) {
    .slick-arrow {
        display: none !important;
    }

    .look__slides.slick-slider {
        width: 100%;
    }

    .slideImgContainer img {
        height: auto !important;
        width: 100% !important;
        margin: 0 auto;
    }

    .slideImgContainer {
        text-align: center;
        height: auto !important;
        max-height: 2000px !important;
        width: 100%;
    }

    .titleHeader h1.v2 {
        margin: 0 auto 15px;
    }

}



